Subject: RE: [dhcwg] Comments ondraft-cadar-dhc-dhcpv6-opt-email-00.txt/draft-cadar-dhc-opt-imap-00.txt

From: "Van Aken Dirk" <[email-masked]>
Date: Sun, 1 Aug 2004 20:49:33 +0200

Hello Ted, Cristian,

See some comments inline.

Best regards - Dirk

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of
> Ted Lemon
> Sent: vrijdag 30 juli 2004 18:33
> To: Cristian Cadar
> Cc: [email-masked]
> Subject: Re: [dhcwg] Comments
> ondraft-cadar-dhc-dhcpv6-opt-email-00.txt/draft-cadar-dhc-opt-
> imap-00.txt
>  
> I guess my first question about this is why?

I assume to come closer to zero-config of hosts and applications I would say.
    
> Why would you want a client to trust the DHCP server to tell you what IMAP server to 
> contact?

Is this not true for all options that are returned by a server ?

>  What if you wind up talking to a rogue server, or roam to a 
> different network?   These don't seem like things that are 
> location-dependent - they seem like things that you want to configure 
> on the client and not change as the client moves around.

True, but on the other hand from the perspective of a system admin, he/she must use two methods for host/application configuration. That is, a DHCP server for a first set of parameters and scripts or even manual config for other parameters.

> 
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg
> 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg